body {
  font-family: verdana, tahoma, arial;
  font-size: 12px;
  font-weight: regular;
  font-style: normal;
  background: #ffffff;
}

table {
  border-style: solid;
  border-color: brown;
  border-width: 0px;
}

a {
  color: #060669;
  text-decoration: none;
}
a:hover {
  color: #2f2fe1;
  text-decoration: none;
}

td {
  font-family: tahoma, arial;
  font-size: 11px;
  font-style: normal;
  font-weight: regular;
}

.TextoAzul_11 {
  color: #060669;
  font-family: tahoma, arial;
  font-size: 11px;
  font-style: normal;
  font-weight: regular;
}

.TextoAzul2_11 {
  color: #0843a4;
  font-family: tahoma, arial;
  font-size: 11px;
  font-style: normal;
  font-weight: regular;
}

.TextoAzul3_11 {
  color: #2a6fe1;
  font-family: tahoma, arial;
  font-size: 11px;
  font-style: normal;
  font-weight: regular;
}

.TextoPreto_10 {
  font-family: tahoma, arial;
  font-size: 10px;
  font-style: normal;
  font-weight: regular;
}

/* titulo padr�o das tabelas de formulario */
.PadraoTabelaTitulo {
  color: #ffffff;
  background: #060669;
  font-family: tahoma, arial;
  font-size: 11px;
  font-style: normal;
  font-weight: bold;
  padding-right: 3px;
  padding-left: 3px;
  padding-bottom: 3px;
  padding-top: 3px;
}

.TextoCancel {
  color: #ff0000;
  font-family: tahoma, arial;
  font-size: 11px;
  font-style: normal;
  font-weight: bold;
}

/* padr�o das tabelas de formulario */
.PadraoTabela {
  border-style: solid;
  border-width: 1px;
  border-color: #060669;
  background: #559dfc;
}

/* padr�o das tabelas de formulario */
.TopoGridPadrao {
  background: #7cbdce;
}

.SubtitulosTabela {
  background: #57adc3;
}

.CorLinhaPadrao {
  background: #060669;
}

.FundoFormulario {
  background: #559dfc;
}

.Campo {
  font-size: 12px;
}

.Campo9 {
  font-size: 9px;
}

.PadraoMenu {
  border-style: solid;
  border-width: 1px;
  border-color: #060669;
  background: #559dfc;
  padding-right: 2px;
  padding-left: 2px;
  padding-bottom: 2px;
  padding-top: 2px;
}

.PadraoMenuOver {
  border-style: solid;
  border-width: 1px;
  border-color: #060669;
  background: #d9f1f7;
  padding-right: 2px;
  padding-left: 2px;
  padding-bottom: 2px;
  padding-top: 2px;
}

.pading0 {
  padding-right: 0px;
  padding-left: 0px;
  padding-bottom: 0px;
  padding-top: 0px;
}

.pading1 {
  padding-right: 1px;
  padding-left: 1px;
  padding-bottom: 1px;
  padding-top: 1px;
}

.pading4 {
  padding-right: 4px;
  padding-left: 4px;
  padding-bottom: 4px;
  padding-top: 4px;
}

.pading3 {
  padding-right: 3px;
  padding-left: 3px;
  padding-bottom: 3px;
  padding-top: 3px;
}

.pading2 {
  padding-right: 2px;
  padding-left: 2px;
  padding-bottom: 2px;
  padding-top: 2px;
}

.Toobar {
  background-image: url(imagens/toobar.gif);
}

.CorLinhaToobar {
  background: #3ba4c1;
}

.Texto_09 {
  font-family: verdana;
  font-size: 9px;
}

.TabelaCaixa {
  border-style: solid;
  border-width: 1px;
  border-color: #060669;
  background: #dbeef3;
}

.LogoSistema {
  background-position: left top;
  background-repeat: no-repeat;
  background-image: url(imagens/integraltransportes_menu.png);

  width: 195px;
  height: 65px;
}

.CampoNull {
  background-color: #a8d7e4;
  border-style: none;
  font-weight: bold;
  text-align: right;
}

.hmenu_back {
  background-color: #4ba2f3;
}
